/********************** Tabs */
.tabs { margin:0px; overflow:hidden; zoom: 1;}
.tabs li                { float:left; margin-right:2px;}
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a, .tabs a:hover  { display:block; padding:0px 18px; color:#fff; line-height:44px; height:44px; text-decoration: none; font-size:14px;  background:#323133; font-family:ITCAvantGardeGothicStdBold;}
.tabs a:hover           { background: url(../../lightup/images/images/tab-bg-h.png) repeat-x; color:#fff;}
.tabs li.active a,
.tabs li.active a:hover { background:#fff; color:#3c8ecd;}
.product-collateral .padder{ padding:14px 18px 18px; background:#fff; clear:both; width:730px;}

.product-collateral .padder .form-list{ padding-top:11px;}



.box-toknow{ background:#fff9a7; padding:12px 20px; float:right; margin-left:30px; width:300px;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}
.product-collateral .box-description .std{ width:340px; float:left;}
.product-collateral .box-description .std ul,.product-collateral .box-description .std ol{ margin-left:20px;}
.product-collateral .box-description .std ul li{ list-style:disc;}
.product-collateral .box-description .std ol li{ list-style:decimal;}

.product-collateral .box-specifications ul,.product-collateral .box-specifications ol{ margin-left:20px;}
.product-collateral .box-specifications ul li{ list-style:disc;}
.product-collateral .box-specifications ol li{ list-style:decimal;}